#contact input[type="submit"] {background-color:#C6B082 !important;color:#000000 !important;}
.whatsapp{color:#000000 !important;width: -moz-max-content;text-decoration:underline;}
@media screen and (max-width: 56.874em){
.smue-szp_primary_nav{width:auto !important;}
.site-header-menu.toggled-on, .site-header-menu{margin-left:calc(-100vw + 85px) !important;}
}
